rubygem-htmlentities-4.2.4-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-htmlentities - A module for encoding and decoding (X)HTML entities

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename rubygem-htmlentities-4.2.4-1.of.el6.noarch.rpm
Package name rubygem-htmlentities
Package version 4.2.4
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://htmlentities.rubyforge.org/
License GPLv2+ or Ruby
Maintainer -
Download size 83.09 KB
Installed size 247.50 KB
A module for encoding and decoding (X)HTML entities.

Alternatives

Package Version Architecture Repository
rubygem-htmlentities-4.2.4-1.of.el6.noarch.rpm 4.2.4 noarch Open Fusion
rubygem-htmlentities - - -

Requires

Name Value
ruby >= 0
ruby(abi) = 1.8
rubygems >= 0

Provides

Name Value
rubygem(htmlentities) = 4.2.4
rubygem-htmlentities = 4.2.4-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-htmlentities-4.2.4-1.of.el6.noarch.rpm
Source Package rubygem-htmlentities-4.2.4-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-htmlentities rpm package:
    # yum install rubygem-htmlentities

Files

Path
/usr/lib/ruby/gems/1.8/cache/htmlentities-4.2.4.gem
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/created.rid
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/fr_class_index.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/fr_file_index.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/fr_method_index.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/index.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/rdoc-style.css
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/classes/HTMLEntities.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/classes/HTMLEntities.src/M000001.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/classes/HTMLEntities.src/M000002.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/classes/HTMLEntities.src/M000003.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/classes/HTMLEntities.src/M000004.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/classes/HTMLEntities.src/M000005.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/files/COPYING_txt.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/files/History_txt.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/files/README_rdoc.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/files/lib/htmlentities_rb.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/files/lib/htmlentities/decoder_rb.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/files/lib/htmlentities/encoder_rb.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/files/lib/htmlentities/flavors_rb.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/files/lib/htmlentities/legacy_rb.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/files/lib/htmlentities/version_rb.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/files/lib/htmlentities/mappings/expanded_rb.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/files/lib/htmlentities/mappings/html4_rb.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/rdoc/files/lib/htmlentities/mappings/xhtml1_rb.html
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/ri/created.rid
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/ri/HTMLEntities/cdesc-HTMLEntities.yaml
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/ri/HTMLEntities/decode-i.yaml
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/ri/HTMLEntities/decode_entities-c.yaml
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/ri/HTMLEntities/encode-i.yaml
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/ri/HTMLEntities/encode_entities-c.yaml
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/ri/HTMLEntities/new-c.yaml
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/ri/HTMLEntities/Decoder/cdesc-Decoder.yaml
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/ri/HTMLEntities/Encoder/cdesc-Encoder.yaml
/usr/lib/ruby/gems/1.8/doc/htmlentities-4.2.4/ri/HTMLEntities/VERSION/cdesc-VERSION.yaml
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/COPYING.txt
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/History.txt
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/README.rdoc
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Decoder.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/FLAVORS.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/InstructionError.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/MAPPINGS.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/SKIP_DUP_ENCODINGS.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/UnknownFlavor.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/VERSION.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/decode_entities_c.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/decode_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/encode_entities_c.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/encode_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/initialize_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/xhtml1_entities_c.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Decoder/decode_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Decoder/entity_regexp_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Decoder/initialize_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/INSTRUCTIONS.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/basic_entity_regexp_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/build_basic_entity_encoder_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/build_extended_entity_encoder_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/encode_decimal_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/encode_hexadecimal_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/encode_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/encode_named_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/encoding_aware_3F_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/extended_entity_regexp_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/initialize_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/reverse_map_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/Encoder/validate_instructions_i.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/VERSION/MAJOR.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/VERSION/MINOR.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/VERSION/STRING.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/.yardoc/objects/HTMLEntities/VERSION/TINY.dat
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/lib/htmlentities.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/lib/htmlentities/decoder.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/lib/htmlentities/encoder.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/lib/htmlentities/flavors.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/lib/htmlentities/legacy.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/lib/htmlentities/version.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/lib/htmlentities/mappings/expanded.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/lib/htmlentities/mappings/html4.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/lib/htmlentities/mappings/xhtml1.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/perf/benchmark.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/perf/performance.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/perf/profile.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/test/entities_test.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/test/expanded_test.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/test/html4_test.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/test/legacy_test.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/test/roundtrip_test.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/test/test_all.rb
/usr/lib/ruby/gems/1.8/gems/htmlentities-4.2.4/test/xhtml1_test.rb
/usr/lib/ruby/gems/1.8/specifications/htmlentities-4.2.4.gemspec

Changelog

2011-03-22 - Gavin Carr <gavin@openfusion.com.au> - 4.2.4-1
- Initial package

See Also

Package Description
rubygem-http_parser-0.1.3-1.of.el6.noarch.rpm HTTP Parser Library
rubygem-httparty-0.8.1-1.of.el6.noarch.rpm Makes http fun! Also, makes consuming restful web services dead easy
rubygem-i18n-0.6.0-1.of.el6.noarch.rpm New wave Internationalization support for Ruby
rubygem-ip-0.2.2-1.of.el6.noarch.rpm Ruby classes to work with IP address, ranges, and netmasks
rubygem-jeweler-1.8.4-1.of.el6.noarch.rpm Opinionated tool for creating and managing RubyGem projects
rubygem-jeweler-1.8.4-2.of.el6.noarch.rpm Opinionated tool for creating and managing RubyGem projects
rubygem-journey-1.0.3-1.of.el6.noarch.rpm Journey is a router
rubygem-jquery-rails-1.0.13-1.of.el6.noarch.rpm Use jQuery with Rails 3
rubygem-jschematic-0.1.0-1.of.el6.noarch.rpm jschematic 0.1.0
rubygem-json-1.5.4-1.of.el6.i686.rpm JSON Implementation for Ruby
rubygem-json_pure-1.5.4-1.of.el6.noarch.rpm JSON Implementation for Ruby
rubygem-json_pure-1.5.4-2.of.el6.noarch.rpm JSON Implementation for Ruby
rubygem-kgio-2.7.4-1.of.el6.i686.rpm kinder, gentler I/O for Ruby
rubygem-kicker-2.6.1-1.of.el6.noarch.rpm A lean, agnostic, flexible file-change watcher
rubygem-kramdown-0.13.7-1.of.el6.noarch.rpm kramdown is a fast, pure-Ruby Markdown-superset converter
Advertisement
Advertisement